Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WordPress Plugin

This plugin page was accidentally created and should be delete... It was meant to be wordpress-backup which has now been created and populated.

Requires: 2.5 or higher
Compatible up to: 2.7
Last Updated: 2009-1-6
Active Installs: 100+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.